* {box-sizing:border-box}
/* Slideshow container */
.slideshow-container-auro {
  max-width: 600px;
  background-size: cover;
  position: relative;
  margin: auto;
}

.mySlides-auro {
    display: none;
}

/* The dots/bullets/indicators */    
.dot-auro1 {
    background-image: url(/EQL3.0/images/EQL3.0_AuroMask_image/EQL_AuroMask_ProductType_btn_1.png);
    background-size: cover;
    cursor:pointer;
    height: 40px;
    width: 40px;
    margin: 0 2px;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active-auro, .dot-auro1:hover {
  background-image: url("/EQL3.0/images/EQL3.0_AuroMask_image/EQL_AuroMask_ProductType_btn_1_click.png");
}

/* The dots/bullets/indicators */    
.dot-auro2 {
    background-image: url(/EQL3.0/images/EQL3.0_AuroMask_image/EQL_AuroMask_ProductType_btn_2.png);
    background-size: cover;
    cursor:pointer;
    height: 40px;
    width: 40px;
    margin: 0 2px;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active-auro, .dot-auro2:hover {
  background-image: url("/EQL3.0/images/EQL3.0_AuroMask_image/EQL_AuroMask_ProductType_btn_2_click.png");
}

/* The dots/bullets/indicators */    
.dot-auro3 {
    background-image: url(/EQL3.0/images/EQL3.0_AuroMask_image/EQL_AuroMask_ProductType_btn_3.png);
    background-size: cover;
    cursor:pointer;
    height: 40px;
    width: 40px;
    margin: 0 2px;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active-auro, .dot-auro3:hover {
  background-image: url("/EQL3.0/images/EQL3.0_AuroMask_image/EQL_AuroMask_ProductType_btn_3_click.png");
}
/* Fading animation */
.fade-auro {
  -webkit-animation-name: fade-auro;
  -webkit-animation-duration: 3s;
  animation-name: fade-auro;
  animation-duration: 3s;
}

@-webkit-keyframes fade-auro {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fade-auro {
  from {opacity: 0} 
  to {opacity: 1}
}
.faq-auromask{

}
.faq-h60{
  
}